<bugID>1237124<Summary>Intermittent browser_webconsole_bug_658368_time_methods.js | Uncaught exception - at :0 - Error: operation not possible on dead CPOW</Summary><Description>https://treeherder.mozilla.org/logviewer.html#?job_id=6440018&amp;repo=fx-team</Description></bugID>